2.0.5    lm/dec_risc                    2.4c    2.4c.u2.0.4
./etc/dec_risc/lm_matlab
./etc/dec_risc/lmcksum
./etc/dec_risc/lmdiag
./etc/dec_risc/lmdown
./etc/dec_risc/lmgrd
./etc/dec_risc/lmhostid
./etc/dec_risc/lmremove
./etc/dec_risc/lmreread
./etc/dec_risc/lmstat
./etc/dec_risc/lmswitchr
./etc/dec_risc/lmutil
./etc/dec_risc/lmver
./etc/rc.lm
